recovery:
  state:
    round: 155
    hash: "5166fc319ac3080c0a9de0337d15d4c514a0d99ebe0267d9f39ce1a2f4defcb8fe40465f94ad9362bd9525e7b210f0f1"
    timestamp: "2025-12-04T00:51:00.301178370Z"
  bootstrap: null
  package: null
  stream: null
